body {
	font-family: Verdana, Arial;
	margin: 0;
}

/*------------------------------------------------------------*
**  Footer
**------------------------------------------------------------*/
#footer {
	background: #8C5427;
	margin-top: 2rem;
	color: #fff;
	clear: both;
}

#footer .container div {
	text-align: center;
	padding: 1rem;
	flex-grow: 1;
}

.en {
	font-family: Verdana, Arial;
	font-size: 10px;
}

/*------------------------------------------------------------*
**  Container
**------------------------------------------------------------*/
.container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#container #title {
	position: absolute;
	text-align: left;
	margin: 12px 0 0 30px;
	z-index: 300;
	color: #000;
}

div.darkbg {
	background: #fff url(/para_bg1.gif) repeat-x;
}

div.lightbg {
	background: #fff url(/pix/para_bg3.gif) repeat-x;
}

#content iframe {
	height: calc(100dvh - 6rem);
	width: 100%;
}

.space {
	margin-bottom: 5px;
}

.intro-with-photo {
	display: flex;
	align-items: center;
	gap: 2rem;
	padding: 2rem 0;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.intro-with-photo img {
	border-radius: 0.5rem;
	max-width: min(100%, 18rem);
	box-shadow: 0 0 1rem 0.25rem rgba(183, 183, 183, 0.8);
	margin: auto;
}

.intro-with-photo .intro-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 50ch;
	flex: 1 1 30ch;
}

/*------------------------------------------------------------*
**  Side Bar
**------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 220px;
	position: relative;
	line-height: 20px;
	word-spacing: 2px;
}

/*------------------------------------------------------------*
**  Side Bar & Content
**------------------------------------------------------------*/
#sidebar h3,
#content h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #673812;
	margin: 0 10px 0 0;
}

#content .darkbg,
#sidebar div {
	padding: 0 1rem 0.5rem;
}

main .container {
	align-items: start;
}

/*------------------------------------------------------------*
**  Side Bar
**------------------------------------------------------------*/
#leftnav {
	width: 160px;
	min-height: 200px;
	border: none;
}

#leftnav p {
	margin: 0.5rem 0 0 0;
}

/*------------------------------------------------------------*
**  Side Bar & Content
**------------------------------------------------------------*/
#content h2 {
	margin: 0;
	padding: 1.2em 0 1em;
}

#leftnav h3,
#content h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #673812;
	padding: 1.5em 0 0;
	cursor: default;
	margin: 0;
}

#content h4 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 1.2em 0 0;
	margin: 0;
	cursor: default;
}

#content p {
	padding: 0.8em 0 0;
	margin: 0;
}

#leftnav div {
	padding: 0 0 10px 0;
	border: 0;
	padding: 0 1rem 1rem;
	text-align: left;
}

/*------------------------------------------------------------*
**  Content
**------------------------------------------------------------*/
@media screen and (min-width: 560px) {
	#content {
		width: calc(100% - 160px);
	}
}

@media screen and (max-width: 560px) {
	#content {
		width: 100%;
	}

	#leftnav {
		display: none;
	}
}

#content {
	text-align: left;
	flex-grow: 1;
}

#content a {
	text-decoration: none;
	color: #244d94;
}

#content a:hover {
	text-decoration: underline;
	color: #3572db;
}

#content #content_left {
	float: left;
	width: 226px;
	line-height: 20px;
	text-align: left;
	word-spacing: 2px;
}

#content #content_right {
	float: left;
	width: 226px;
	margin-left: 15px;
	line-height: 20px;
	text-align: left;
	word-spacing: 2px;
}


img {
	max-width: 100%;
	max-height: 100%;
}

.portrait {
	height: 80px;
	width: 30px;
}

.landscape {
	height: 100%;
	width: 100%;
}